List Tenant Users
GET
/tenant/{tenant}/user
const url = 'https://api.exolink.cloud/tenant/example/user';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/user \ --header 'Authorization: Bearer <token>'Get list of users in the tenant
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”List of tenant users
Media typeapplication/json
Array<object>
User information within a tenant context
object
userId
User ID
string
username
User email
string
givenName
User’s first name
string
familyName
User’s last name
string
role
User’s role in the tenant
string
Example
[ { "role": "admin" }]